html {}
body {font-size:0.86em;font-family:gulim;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:0.86em;font-family:Batang}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:Gungsuh;font-size:1em}

textarea, select {font-family:gulim;font-size:0.8em}
p {margin:0;padding:0;word-break:break-all}

.ydx {display:inline-block;width:466px;text-align:center;margin:0 7px}
.zdhhf {width:340px;text-align:left;font-size:1.01em;padding:0 0px}
.ggs {position:relative;text-align:left;border:1px solid #99699b}
.jqv {position:relative;text-align:center;font-size:0.88em}
.mmch {display:block}
.gzo {position:relative;text-align:center}

.mqauv {text-align:center;border:1px solid #8adfcf}

#ehgyeu {display:inline;position:relative;height:299px;text-align:center}

#ivkv {margin:0 0 5px}

.zhbmlw {width:748px;padding:0 1px;border:1px solid #8013fc}
#nokxo {display:inline;width:636px;text-align:left;margin:0 0 6px}

.mrjjg {display:inline;position:relative}

#cvsw {position:relative;font-size:0.97em;margin:0 0 6px}

#iwgsg {font-size:1.19em;margin:0 0 0px}
.fnrhq {width:861px;text-align:center;font-size:1.08em;padding:0 10px}
#fzlvi {padding:0 0 8px}
.rntevy {width:450px;margin:5px;border:1px solid #5d1ccb}

#yenhl {display:block;text-align:center}
.eef {position:relative;font-size:1.17em;padding:0 0px;margin:0 5px}
#btv {width:858px;text-align:center;padding:0 2px;margin:0 0 7px}
.kvgqy {text-align:center;font-size:0.95em}
#mjqo {text-align:center}
#vneeui {width:613px;text-align:center}

.hkoudy {position:relative;height:107px;border:1px solid #6efda1}
#kzrqxm {display:inline-block;margin:0 0px}

#kbw {position:relative;width:336px;height:143px;text-align:center;margin:5px;border:1px solid #b9e3dd}
#ftwxle {display:inline;position:relative;text-align:center;margin:0 0 3px}
#euxdiy {width:780px;padding:1px;margin:0 0 10px}
.pvbqe {display:inline-block;text-align:center;padding:0 0 9px}

.qyyky {position:relative;text-align:center;padding:10px;margin:0 6px;border:1px solid #aa794d}

.ppxaxw {position:relative;text-align:center;font-size:0.94em;padding:4px;margin:0 7px}
.kqjom {display:block;position:relative;font-size:0.84em;padding:1px;margin:6px}

.aieu {width:333px;text-align:left;font-size:1.07em;padding:9px;margin:1px;border:1px solid #8f6fc7}

